framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: PAGnol
  date: '2024-11-15'
  producer: LightOn
  repository: ''
  huggingface: 'https://huggingface.co/lightonai/pagnol-medium'
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: MIT
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
